# Name

briefreport

# Category

Bug System

# Description

This plug-in provides a very no-nonsense, text-based report of a run.

# Environment Variables

None

# Options

Option | Notes
--- | ---
`--brief-report-file=<file>` | Name of the output file
`--brief-report-long=<seconds>` | Seconds to use to determine if a test should be considered long running

# Docker Notes

None

# Developer Notes

None